/*
Author: TemplateAccess.com (DT/TS)
*/
@charset "utf-8";

.main { margin:0 auto; padding:0;  background: url(images/main_bg.jpg) top center repeat-x;}
/********** header **********/
.header {  padding:0; margin:0 auto; width:962px;}
/* logo */
.logo {padding:30px 0 0 15px; margin:0; width:188px; float:left;}

/*menu*/
.menutop {height:20px; width:962px;}
.menu1 { padding:0; margin:0 auto; background: url(../images/menu_resize_bg.png) top no-repeat; height:90px; width:962px;}
.menu1 ul { text-align:right;  padding:25px 0 0 0; margin:0; list-style:none; border:0; float:right; width:550px;}
.menu1 ul li { float:left; margin:0; padding:0 5px; border:0; height:45px;}
.menu1 ul li a { float:left; margin:0; padding:0; color:#fefefe; font:normal 12px/15px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu1 ul li a span { display:block; padding:8px 16px 7px 16px; background:none; }
.menu1 ul li a small { display:block; font: normal 11px/15px Arial, Helvetica, sans-serif; color:#eea83b; text-transform:none; padding:0; margin:0;}
.menu1 ul li a:hover { background: url(../images/r_menu.gif) no-repeat right; }
.menu1 ul li a:hover span { background:url(../images/l_menu.gif) no-repeat left; }
.menu1 ul li a.active {   background:url(../images/r_menu.gif) no-repeat right; }
.menu1 ul li a.active span {  background:url(../images/l_menu.gif) no-repeat left; }

.socialtop {height:22px; width:962px; font-size:14px; text-decoration:none; color:#737373; font-family:"Trebuchet MS"; padding:5px 0 0 0;}
.socialtop p.socialicon {float:left; border-left:1px solid #656565; padding:0 0 0 12px; }
.socialtop p.socialicon img {margin:0 4px 0 0; border:0px;}
.socialtop p.text {float:left; padding:0 13px 0 0;}
.socialtop .facebook_re {float:left; padding:12px 0 0 12px; width:200px; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.text { font-size:14px; text-decoration:none; color:#999595; font-family:"Trebuchet MS";}

.clickhere {font: italic 12px Arial, Helvetica, sans-serif; color:#b0b0b0; padding:10px 0 10px 0; margin:20px 0 0 0; line-height:1.5em;}
.click1 { color:#7e7e7e; font-weight:bold; text-decoration:none;}